<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2016-11-29 12:00:00.00 GD 02h00'53.26" E 51d16'34.69" N</id>
<person>
<lastname>Arche Tchernobyl</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2016-11-29 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2016-11-29 12:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2016-11-29 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2016-11-29 14:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Ivankivs'kyi district</county>
<city>Tchernobyl</city>
<longitude>02h00'53.26" E</longitude>
<latitude> 51d16'34.69" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Kiev</state>
<country>Ukraine</country>
</horoscope>
